import React from 'react';
export default function Pentagon(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M274.78-168H685l138-413-343-240-343 240zM259-146 111-590l369-258 369 258-148 444zm221-349" })));
}
